Subject: Re: Need help
From: [email-masked] (Scott Mintz)

7 Apr 1997 17:16:29 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Original-To: [email-masked], [email-masked]
Content-Description: cc:Mail note part
Original-Sender: [email-masked]

     all.tar.gz is the archive of executables that make up cygwin32.  There 
     is no archive for just the compiler.  A number of the utilities that 
     are in all.tar.gz are available separately.
     
     The all/ subdirectory contains all.tar.gz split up into smaller pieces 
     to make it easier to download (via modem I suppose).  You still need 
     all the pieces.
     
     The files in the cdksrc/ directory make up cdksrc.tar.gz archive.  It 
     contains the source code for the Cygnus Developer's Kit which includes 
     GCC as one of its pieces-parts.
     
     Hope that helps.
     +------------------------------+------------------------------------+
     | Scott A. Mintz               | voice: (216) 646-4805              |
     | Allen-Bradley Company        | fax:   (216) 646-4961              |
     | 1 Allen-Bradley Drive        | email: [email-masked]   |
     | Mayfield Hts., OH 44124-6118 | CIS:   71461,632                   |
     +------------------------------+------------------------------------+

______________________________ Reply Separator _________________________________
Subject: Need help
Author:  [email-masked] at Internet
Date:    4/4/97 7:27 PM

I guess I must be illiterate or something, cause I can't figure out how 
to download GNU GCC.  All I want is a Windows 95 C compiler.  I can't 
seem to figure this out:
---
  17-to-17.1-pa...             Wed Dec 11 22:46:00 1996 Directory 
  README.txt          12 Kb    Wed Dec 11 08:56:00 1996 Plain Text 
  all.tar.gz       10319 Kb    Wed Dec 11 08:53:00 1996 GNU Zip
Compressed Data
  all/                         Wed Dec 11 08:54:00 1996 Directory 
  bash.tar.gz        357 Kb    Wed Dec 11 08:53:00 1996 GNU Zip
Compressed Data
  cdksrc/                      Wed Dec 11 08:55:00 1996 Directory 
  cygwin-extras...     5 Kb    Wed Dec 11 08:53:00 1996 GNU Zip
Compressed Data
  cygwin.dll        2974 Kb    Wed Dec 11 08:53:00 1996 
  diff.tar.gz         55 Kb    Wed Dec 11 08:53:00 1996 GNU Zip
Compressed Data
  faq.txt             70 Kb    Wed Dec 11 08:57:00 1996 Plain Text 
  fileutils.tar.gz   230 Kb    Wed Dec 11 08:53:00 1996 GNU Zip
Compressed Data
  findutils.tar.gz   252 Kb    Wed Dec 11 08:53:00 1996 GNU Zip
Compressed Data
  gawk.tar.gz        524 Kb    Wed Dec 11 08:53:00 1996 GNU Zip
Compressed Data
  grep.tar.gz         37 Kb    Wed Dec 11 08:53:00 1996 GNU Zip
Compressed Data
  gunzip.exe          51 Kb    Wed Dec 11 08:53:00 1996 Binary
Executable
  gzip.tar.gz         48 Kb    Wed Dec 11 08:53:00 1996 GNU Zip
Compressed Data
  ld.exe             336 Kb    Wed Dec 11 08:53:00 1996 Binary
Executable
  m4.tar.gz          101 Kb    Wed Dec 11 08:53:00 1996 GNU Zip
Compressed Data
  sed.tar.gz          32 Kb    Wed Dec 11 08:53:00 1996 GNU Zip
Compressed Data
  shellutils.ta...   118 Kb    Wed Dec 11 08:53:00 1996 GNU Zip
Compressed Data
  tar.exe            164 Kb    Wed Dec 11 08:53:00 1996 Binary
Executable
  tar.tar.gz         244 Kb    Wed Dec 11 08:53:00 1996 GNU Zip
Compressed Data
  textutils.tar.gz   229 Kb    Wed Dec 11 08:53:00 1996 GNU Zip
Compressed Data
  time.tar.gz         10 Kb    Wed Dec 11 08:53:00 1996 GNU Zip
Compressed Data
  usersrc/                     Wed Dec 11 23:23:00 1996 Directory
---
     
I have no clue what's what.  tar.tar.gz!??  Is that the TAR.EXE util, 
tarred and gzipped?  Will someone who IS liturate with FTP's etc. plz 
help me & lemme know what I need to download, just to have a Windows 95 
C compiler?
     
P.S. Yes, I do know how to untar and ungzip things.  The problem is I 
have no clue what do download and the README.TXT didn't help me much. 
It's from ftp://ftp.cygnus.com/pub/gnu-win32/gnu-win32-b17.1.
     
Someone help me..
thanks very much,
-Admiral
-
For help on using this list, send a message to 
"[email-masked]" with one line of text: "help".
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".